Loading...
Searching...
No Matches
su_tag_io.h File Reference
Tag Item Lists

\ More...

`#include <sofia-sip/su_tag.h>`
`#include <sofia-sip/su.h>`
`#include <stdio.h>`
Include dependency graph for su_tag_io.h:

Go to the source code of this file.

## Macros

#define | SU_TAG_IO_H
| Defined when <sofia-sip/su_tag_io.h> has been included.

## Functions

void | tl_print (FILE *f, char const *title, tagi_t const lst[])
| \

## Detailed Description

\

I/O interface for tag lists

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Wed Feb 21 12:10:06 2001 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.